<nav class="navbar navbar-expand-lg navbar-dark">
  <a class="navbar-brand" routerLink="home"> <img src="../../assets/images/logo_sans_fond.png" alt=""></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" routerLink="/kibana">Dashboard</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/catalogue">Catalogue</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/stocks">Stock</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/approvisionnements">Approvisionnement</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/moteurFournisseur">Fournisseurs</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/moteurClient">Clients</a>
      </li>
      <li class="nav-item">
        <a *ngIf="isOK==true" class="nav-link" routerLink="/moteurDepanneur">Depanneurs</a>
      </li>
    </ul>
  </div>
</nav>